 #hclHdr {
	    margin:0;
	    width:960px;
	    display:inline-block;
	    font-family: Lucida Sans,Lucida Sans Unicode,Lucida,Lucida Grande;
        float:left;
    }
    #hclHdr img {
        border:0px;
    }
    #hclHdr .hTop {
        width:960px;
        height:45px;
        float:left;
    }
    #hclHdr .hLogo {
        padding:5px;
        width:960px;
        float:left; 
    }
    #hclHdr .topLinks {
        float:left;
        width:707px;
        padding-top:5px;
    }
    #hclHdr .topLinks ul {
        margin:0px;
        padding:0px;
        float:right;
    }
    #hclHdr .topLinks ul  li {
        float:left;
        list-style-type:none;
        padding-left:0px;
    }
    #hclHdr .topLinks .hSocial {
        padding-top:5px;
        float:right;
        clear:both;
    }
    #hclHdr .topLinks .hSocial img {
     margin-left:0px;
    }
    #hclHdr ul.main_menubx 
    {
	    clear:both;
	    float:left;
	    margin:110px 0px 0px 0px;
	    width:965px;
	    height:26px;
	    list-style-type:none;
	    padding:0px;
		border:0px solid red;
    }

    #hclHdr ul li.main_menu_list
    {		padding:0;
	    float:left;
	    margin:0px;
	    height:26px;
	    list-style-type:none;
	    cusrsor:pointer;
    }
    #hclHdr ul li.main_menu_list .m_on {
        display:none;psition:absolute;padding:0;
    }
    #hclHdr ul li.main_menu_list .m_off {
        psition:absolute;padding:0;
    }
    #hclHdr .hMenuContent {
        width:962px;
		top:190px;
        z-index:1000;
        clear:both;
        position:absolute;
        display:none;
        
		
    }
    #hclHdr .hMenuContent .gapBG1 {
        	background:url(Images/menu-panel-1.png) no-repeat; width:962px; height:12px;
    }
    #hclHdr .hMenuContent .gapBG2 {
        	background:url(Images/menu-panel-2.png) no-repeat; width:962px; height:12px; margin-left:1px;
    }
    #hclHdr .hMenuContent .gapBG3 {
        	background:url(Images/menu-panel-3.png) no-repeat; width:962px; height:12px;margin-left:1px;
    }
    #hclHdr .hMenuContent .gapBG4 {
        	background:url(Images/menu-panel-4.png) no-repeat; width:962px; height:12px;margin-left:1px;
    }
    #hclHdr .hMenuContent .gapBG5 {
        	background:url(Images/menu-panel-5.png) no-repeat; width:962px; height:12px;margin-left:1px;
    }
    #hclHdr .hMenuContent .mnuContentArea
    {
        width:982px;
		border:0px solid red;
	    height:251px;
		margin-left:-10px;
	    padding:15px 0px;
	    background:url(Images/on-bottom.png) no-repeat;
	    position:absolute;
		background:#FFF;
    }
    #hclHdr #grpSites {
        height:150px;width:962px;padding-left:800px; float:left; clear:both; display:none; top:101px; position:absolute; z-index:1000;
    }
    #hclHdr #grpSites a {
        font-size:11px;
        color:#666;
        text-decoration:none;
    }
    #hclHdr #grpSites a:hover {
        font-size:11px;
        color:#000;
        text-decoration:underline;
    }
    #hclHdr #grpSites .grpBox   {
        width:148px;
        padding:5px;
        background-color:#fff;
        border-left:1px solid #0051A3;
        border-right:1px solid #0051A3;
        border-bottom:1px solid #0051A3;
    }
    
    /* menu contents*/
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl1
    {
        width:270px;
        float:left;
        background-color:#fff;
    }
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl1 .ttl
    {		
		padding-left:20px;
        font-size:24px;
        font-family:'Cuprum', arial, serif;
        color:#1B69A7;
        font-weight:normal;
        margin-bottom:5px;
		padding-right:10px;
		
    }
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl1 .sdesc
    {
        color:#666;
		padding-left:20px;
        text-align:justify;
		background:#FFF;
		padding-right:10px;
		
    }
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl1 .dashline {
	    margin:10px 0 0px 20px;
	    width:270px;
		padding-right:10px;
	    height:0px;
	    border:1px dashed #999;
    }
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl1 a.mnulnk {
        font-size:12px;
        font-weight:bold;
        color:#666;
        text-decoration:none;
    }
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl1 a.mnulnk:hover {
        font-size:12px;
        font-weight:bold;
        color:#000;
        text-decoration:underline;
		margin-right:-20px;
		height:500px;
		
    }    
    #hclHdr .hMenuContent .mnuContentArea .hgap {
        width:0px;
        float:left;
		background:#FFF;
    }
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl2
    {
        width:450px;
        background-color:#fff;
        float:left;
		height:400px;
		
    }

    #hclHdr .hMenuContent .mnuContentArea .menu_dtl3
    {
        width:200px;
        background-color:#fff;
        float:left;
		height:450px;

    }
   #hclHdr .hMenuContent .mnuContentArea .menu_dtl3 a.mnulnk {
        font-size:12px;
        font-weight:bold;
        color:#666;
        text-decoration:none;
    }
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl3 a.mnulnk:hover {
        font-size:12px;
        font-weight:bold;
        color:#000;
        text-decoration:underline;
    }     
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl3 .sdesc
    {
        color:#666;
        text-align:justify;
    }    
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl3 .dashline {
	    width:180px;
	    height:0px;
	    border:1px dashed #999;
    }
    #hclHdr .hMenuContent .mnuContentArea .menu_dtl3 .sbnr {
         padding-top:6px;
    }
	
	.menu_content{
	width:956px;margin:auto;margin-left:1px;background:#fff;height:330px;border:1px solid #0056A6;padding-top:20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
	}
	.menu_text1{
		padding:10px 20px;
		font:28px Arial,sans-serif;
		font-weight:normal;
		color:#336699;
		
	}
	
	.text01{font:13px/1.75em Arial,sans-serif;padding:0 20px;color:#336699;}
	
	.menu_top{
		color:#336699;
		font:18px arial, sans-serif;
		font-weight:normal;
		margin:10px;
	}